Subject: Re: [bug#67618] [PATCH] gnu: harfbuzz: Update to 8.3.0.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 04 Dec 2023 10:21:11 -0500

Hello,

Timmy Douglas <[email-masked]> writes:

> I was trying to install some software and found that it depended on a
> newer version of harfbuzz.  I wasn't sure how to verify this doesn't
> cause issues with other packages that have this as a dependency.
> Thanks!

You can find dependents with 'guix refresh -l harfbuzz' and then attempt
to rebuild them with --keep-going (-k) to see how many of them fails.

I have a set of dirty scripts to help automate these tasks [0].

[0]  https://notabug.org/apteryx/guix-api-examples/src/master/command-line-hacks.sh

-- 
Thanks,
Maxim